* {
  box-sizing: border-box;
}

body {
  background: #181818;
  color: #fff;
  line-height: 1.6;
  font-family: "Quicksand", sans-serif;
  padding: 0 1.5em;
}

.container {
  max-width: 1170px;
  margin-left: auto;
  margin-right: auto;
  padding: 1.5em;
}

ul {
  list-style: none;
  padding: 0;
}

.logo {
  text-align: center;
  font-size: 3em;
}

.logo span {
  color: #b70e21;
}

.contact-wrapper {
  box-shadow: 0 0 20px 0 rgba(255, 255, 255, 0.3);
}

.contact-wrapper > * {
  padding: 1em;
}

.contact-form {
  background: #222222;
}

.contact-form form {
  display: grid;
  grid-template-columns: 1fr 1fr;
}

.contact-form form label {
  display: block;
}

.contact-form form p {
  margin: 0;
  padding: 1em;
}

.contact-form form .block {
  grid-column: 1 / 3;
}

.contact-form form button,
.contact-form form input,
.contact-form form textarea {
  width: 100%;
  padding: 0.7em;
  border: none;
  background: none;
  outline: 0;
  color: #fff;
  border-bottom: 1px solid #d63031;
}

.contact-form form button {
  background: #b70e21;
  border: 0;
  text-transform: uppercase;
  padding: 1em;
}

.contact-form form button:hover,
.contact-form form button:focus {
  background: #d63031;
  color: #fff;
  transition: background-color 1s ease-out;
  outline: 0;
}

/* CONTACT INFO */
.contact-info {
  background: #000;
}

.contact-info h4,
.contact-info ul,
.contact-info p {
  text-align: center;
  margin: 0 0 1rem 0;
}

/* LARGE SIZE */
@media (min-width: 700px) {
  body {
    padding: 0 4em;
  }
  .contact-wrapper {
    display: grid;
    grid-template-columns: 2fr 1fr;
  }
  .contact-wrapper > * {
    padding: 2em;
  }
  .contact-info h4,
  .contact-info ul,
  .contact-info p {
    text-align: left;
  }
}
